/* Two columns for smaller screens based on Desktop*/
@media (max-width: 1920px), (max-width: 1366px) {
    
}

/* Two columns for smaller screens based on ipad*/
@media (max-width: 820px) {
    .candidateContainer {
        grid-template-columns: repeat(3, 1fr);
    }
    .candidateProfile h1 {
        font-size: 2.3vw;
    }
    .candidateProfile p {
    padding: 100% 5px 10px 5px;
    text-wrap: wrap ;
    font-size: 2.0vw;
    }
    .tooltiptext span {    
        bottom: -80%;
        padding: 3px 0;
        font-size: 10px;
    }
}
/* Two columns for smaller screens based on galaxy note*/
@media (max-width: 430px) {
    .ptcHeader span {
    font-weight: bold;
    font-size: 15px;
    }
    .sub-menu-wrap {
        top: 50px;
        right: 10px;
    }
    .ptcHeader img {
    height: 30px;
    border-radius: 50%;
    }
    .announcement p{
    padding: 10px 0vh 0px 0vh;
    font-size: 16px;
    }
    .candidateContainer {
        grid-template-columns: repeat(2, 1fr);
    }
    .candidateProfile h1 {
        font-size: 3.3vw;
    }
    .candidateProfile p {
    padding: 100% 5px 10px 5px;
    text-wrap: wrap ;
    font-size: 2.9vw;
    }
    .candidateName {
        padding: 5px 0px 5px 0px;
    }
    .filterByPos {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        margin: 0px 50px;
        flex-wrap: wrap;
        gap: 2px;
        padding: 20px 0px;
    }
    .filtering {
        border: 2px solid #005f28;
        padding: 3px;
        width: 15vw;
        font-size: 14px;
        align-content: center;
        font-weight: 400;
        color: #005f28;
        cursor: pointer;
        border-radius: 25px;
        transition: .4s ease;
        margin: 0px;
        background: #ffffff;
    }
    .gallery {
        padding: 0px 0px 0px 0px;
        align-items: center;
        justify-content: center;
        display: flex;
        height: auto;
        background-color: #73b400;
    }
    #swiperCenter {
        margin: 10px 10px 10px 10px;
        width: 100%;
        height: 50vw;
    }
    #swiperSide {
        display: none;
    }
    .tooltiptext span {    
        bottom: -80%;
        padding: 2px 0;
        font-size: 7px;
    }
}
